{
  "name": "catmk2-presentation",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "gitUpdate": "git add . && git commit -m \"update catmk2-presentation,\" && git push",
    "build": "rm -rf *.html **/*.html && yarn marp -I . -o .",
    "watch": "npx nodemon  -e \"*.md\" --exec yarn build"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@marp-team/marp-cli": "^2.0.4"
  }
}
